Benutzer:UweS/medik.css: Unterschied zwischen den Versionen

Aus CMO
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
#wpTextbox1 {
textarea#wpTextbox1 {
   height: 1000px !important;
   height: 800px !important;
}
}

Version vom 3. Dezember 2025, 15:01 Uhr

textarea#wpTextbox1 {
  height: 800px !important;
}